CI: fix soledad version number
authorMicah Anderson <micah@riseup.net>
Thu, 16 Nov 2017 18:12:13 +0000 (13:12 -0500)
committerMicah Anderson <micah@riseup.net>
Thu, 16 Nov 2017 18:15:40 +0000 (13:15 -0500)
tests/platform-ci/ci-build.sh

index 2b66574..909ed1b 100755 (executable)
@@ -194,9 +194,9 @@ run() {
 soledad_migration() {
   # check the version of soledad installed
   # if the version is not greater than 0.9, we need to do the migration
-  if ! LEAP_CMD run "dpkg --compare-versions \$(dpkg -l |grep soledad-server|grep ^ii|awk '{ print \$3}') gt 0.9" vm |grep -q oops
+  if ! LEAP_CMD run "dpkg --compare-versions \$(dpkg -l |grep soledad-server|grep ^ii|awk '{ print \$3}') gt 0.8" vm |grep -q oops
   then
-      echo "Need to migrate from soledad 0.9!"
+      echo "Need to migrate from soledad 0.8!"
       if ! LEAP_CMD run 'systemctl stop leap-mx' vm
       then fail
       fi